.sgr-slider.v3 .slide {
    position: relative;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    color: white;
}
.sgr-slider.v3 .slide .overlay {
    position: absolute;
    height: 75%;
    width: 110%;
}
.sgr-slider.v3 .slide .text-area {
    z-index: 10;
    position: relative;
    padding: 20px;
    font-size: larger;
    width: 29%;
    margin-right: 10%;
}
.sgr-slider.v3 .slide .text-area h3 {
    font-size: 1.6rem;
    line-height: 2.3rem;
}
.sgr-slider.v3 .slick-dots {
    bottom: 36px !important;
}
.sgr-slider.v3 .slick-dots li {
    width: 150px;
    height: 10px;
}
@media (max-width: 1200px) {
    .sgr-slider.v3 .slick-dots li {
        width: 100px;
    }
}
@media (max-width: 768px) {
    .sgr-slider.v3 .slick-dots li {
        width: 50px;
    }
}
.sgr-slider.v3 .slick-dots li.slick-active button {
    background: #000000 !important;
    height: 13px !important;
}
.sgr-slider.v3 .slick-dots li button {
    background: black;
    width: 100%;
    border-radius: 20px;
    padding: 0 !important;
    height: 3px;
    transition: 0.6s ease;
    content: "";
}
.sgr-slider.v3 .slick-dots li button:before {
    content: "" !important;
}
.sgr-slider.v3 .sgembed {
    width: 100%;
    text-align: center;
}

@media only screen and (min-width: 576px) and (max-width: 992px) {
    .sgr-slider.v3 .slide .overlay {
        width: 100%;
        height: 110%;
    }
}
@media only screen and (max-width: 576px) {
    .sgr-slider.v3 .slide .overlay {
        height: 90%;
        width: 150%;
    }
    .sgr-slider.v3 .slide .text-area {
        width: 100%;
    }
}
/* upadted css for the slider */
.sgr-slider.v3 .slick-track {
    display: flex !important;
}
@media only screen and (max-width: 600px) {
    .sgr-slider.v3 .product-box {
        height: auto !important;
        background-position: center;
    }
    .sgr-slider.v3 .slide .container {
        padding-bottom: 70px;
    }
}
.sgr-slider.v3 .feature-title {
    margin-bottom: 26px !important;
    line-height: 76px !important;
    font-size: 90px;
}
@media (max-width: 768px) {
    .sgr-slider.v3 .feature-title {
        line-height: 50px !important;
        font-size: 60px !important;
    }
}
.sgr-slider.v3 a.slider-buttons-coloured {
    text-decoration: none;
    font-size: 28px !important;
}
.sgr-slider.v3 .little_square {
    font-size: 32px;
    width: 20px;
    display: block;
    height: 40px;
    margin-right: 15px;
}
.sgr-slider.v3 .sg-slider-arrows {
    position: absolute !important;
    z-index: 9999;
    right: 0px;
    top: 58px !important;
    border: 2.5px solid #ffffff;
    width: 58px;
}
.sgr-slider.v3 .sg-slider-arrows a {
    font-size: 40px;
    height: 56px;
}
.sgr-slider.v3 .orange-sq-left {
    position: absolute;
    right: 53%;
    border-radius: 5px;
    width: 105px;
    height: 120px;
    z-index: 9;
    background: url(/wp-content/themes/sg-child/src/images/lcb-l.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation: linear infinite;
    animation-name: run;
    animation-duration: 10s;
    top: 35%;
    transform: scale(1);
}
@keyframes run {
    0% {
        right: 53%;
        top: 35%;
        transform: scale(1);
        opacity: 1;
    }
    50% {
        right: 57%;
        top: 25%;
        transform: scale(1.2);
        opacity: 0;
    }
}
@media (max-width: 992px) {
    .sgr-slider.v3 .orange-sq-left {
        left: 0;
        bottom: 2%;
        width: 77px;
        height: 90px;
    }
}
.sgr-slider.v3 .orange-sq-top {
    position: absolute;
    right: 15%;
    top: 8%;
    border-radius: 5px;
    width: 80px;
    height: 110px;
    z-index: 9;
    background: url(/wp-content/themes/sg-child/src/images/lcb-c.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation: linear infinite;
    animation-name: run-top;
    animation-delay: 2s;
    animation-duration: 10s;
    transform: scale(1);
}
@keyframes run-top {
    0% {
        top: 8%;
        transform: scale(1);
        opacity: 1;
    }
    50% {
        top: 3%;
        transform: scale(0.8);
        opacity: 0;
    }
}
@media (max-width: 992px) {
    .sgr-slider.v3 .orange-sq-top {
        top: unset;
        bottom: 30%;
        width: 69px;
        height: 91px;
    }
}
.sgr-slider.v3 .orange-sq-bottom {
    position: absolute;
    right: 25%;
    bottom: 0%;
    border-radius: 5px;
    width: 125px;
    height: 145px;
    z-index: 9;
    background: url(/wp-content/themes/sg-child/src/images/lcb-b.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    animation: linear infinite;
    animation-name: run-bottom;
    animation-delay: 1s;
    animation-duration: 15s;
    transform: scale(1);
}
@keyframes run-bottom {
    0% {
        right: 25%;
        bottom: 0%;
        transform: scale(1);
        opacity: 1;
    }
    50% {
        right: 15%;
        bottom: 3%;
        transform: scale(1.2);
        opacity: 0;
    }
}
@media (max-width: 992px) {
    .sgr-slider.v3 .orange-sq-bottom {
        width: 100px;
        height: 100px;
    }
}

.orange-sq-base {
    z-index: 9999;
    position: absolute;
    bottom: 15px;
    right: 15px;
    border-right: 14px solid #d13902;
    border-bottom: 14px solid #d13902;
    width: 80px;
    height: 80px;
}